/* Localized versions of Info.plist keys */

CFBundleName = "Cocktail";
CFBundleGetInfoString = "Cocktail 8.9.2 (Yosemite Edition), Copyright 2016 Maintain.";
NSHumanReadableCopyright = "Copyright 2016 Maintain.";
